Loading...
Searching...
No Matches
Conformal3.hpp File Reference

Header for GeographicLib::Triaxial::Conformal3 class. More...

`#include <GeographicLib/Angle.hpp>`
`#include <GeographicLib/EllipticFunction.hpp>`
`#include <GeographicLib/Triaxial/Ellipsoid3.hpp>`

Go to the source code of this file.

## Classes

class | GeographicLib::Triaxial::Conformal3
| Jacobi's conformal projection of a triaxial ellipsoid. More...

## Namespaces

namespace | GeographicLib
| Namespace for GeographicLib.
namespace | GeographicLib::Triaxial
| Namespace for operations on triaxial ellipsoids.

## Detailed Description

Header for GeographicLib::Triaxial::Conformal3 class.

Copyright (c) Charles Karney (2014-2025) karne.nosp@m.y@al.nosp@m.um.mi.nosp@m.t.ed.nosp@m.u and licensed under the MIT/X11 License. For more information, see https://geographiclib.sourceforge.io/

Definition in file Conformal3.hpp.